
/* name */
"1td-jX-EwQ.title" = "اسم";

/* Tags */
"2Me-hq-oBz.title" = "العلامات";

/* matches */
"3yb-Yo-6Ri.title" = "متطابق";

/* begins with */
"68p-e3-2ZT.title" = "يبدأ بـ";

/* Other */
"6Qh-GT-opr.title" = "آخر";

/* contains */
"6xh-da-qXI.title" = "يحتوي على";

/* Italic Slope */
"7Ll-Bd-fIc.title" = "ميل الخط المائل";

/* of the following are true */
"8dU-EK-Jz6.title" = "من ما يلي صحيح";

/* Add Filter */
"Bqe-kJ-F6J.title" = "إضافة عامل تصفية";

/* Cap Height */
"Dub-qt-hdm.title" = "أقصى ارتفاع";

/* is not */
"FJT-lC-3EF.title" = "ليس";

/* Slant Height */
"HTV-59-apq.title" = "الارتفاع المائل";

/* is */
"ISB-Jd-xbi.title" = "يكون";

/* x-Height */
"JDl-nR-ECb.title" = "ارتفاع صلب الحرف";

/* Baseline */
"MR0-tr-pAG.title" = "خط الأساس";

/* None */
"N43-Id-FyT.title" = "لا يوجد";

/* All */
"SPQ-D8-L81.title" = "الكل";

/* Tags */
"TMU-Vo-HNX.title" = "العلامات";

/* contains */
"UdX-gd-t1y.title" = "يحتوي على";

/* Any */
"lxJ-QQ-DdQ.title" = "أي";

/* Ascender */
"ohw-x2-ftd.title" = "خط السقف";

/* Italic Angle */
"sFL-94-gHz.title" = "زاوية الميل";

/* Custom Name */
"smf-fi-Vvr.title" = "اسم مخصص";

/* Metrics type */
"u3Y-rm-ZEf.title" = "نوع المقاييس";

/* Body Height */
"uQR-AN-mMY.title" = "ارتفاع الجسم";

/* Descender */
"wj1-oP-3Xe.title" = "خط القاع";

/* ends with */
"wzp-nA-Gnx.title" = "ينتهي بـ";

/* Scope */
"zEX-NY-1Xp.title" = "النطاق";
